<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">34.757999420166</MDI>
      <MDI key="STATISTICS_MEAN">15.618413545804</MDI>
      <MDI key="STATISTICS_MINIMUM">-5.3660001754761</MDI>
      <MDI key="STATISTICS_STDDEV">4.9861509086535</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
